%package core
Summary: Amazon Web Services SDK for C++ core module

%description core
%{summary}.

%files core
%license LICENSE
%doc README.md CHANGELOG.md
%{_libdir}/libaws-cpp-sdk-core.so.*


%package accessanalyzer
Summary: Amazon Web Services SDK for C++ accessanalyzer module

%description accessanalyzer
%{summary}.

%files accessanalyzer
%{_libdir}/libaws-cpp-sdk-accessanalyzer.so.*


%package access-management
Summary: Amazon Web Services SDK for C++ access-management module

%description access-management
%{summary}.

%files access-management
%{_libdir}/libaws-cpp-sdk-access-management.so.*


%package account
Summary: Amazon Web Services SDK for C++ account module

%description account
%{summary}.

%files account
%{_libdir}/libaws-cpp-sdk-account.so.*


%package acm-pca
Summary: Amazon Web Services SDK for C++ acm-pca module

%description acm-pca
%{summary}.

%files acm-pca
%{_libdir}/libaws-cpp-sdk-acm-pca.so.*


%package acm
Summary: Amazon Web Services SDK for C++ acm module

%description acm
%{summary}.

%files acm
%{_libdir}/libaws-cpp-sdk-acm.so.*


%package amplifybackend
Summary: Amazon Web Services SDK for C++ amplifybackend module

%description amplifybackend
%{summary}.

%files amplifybackend
%{_libdir}/libaws-cpp-sdk-amplifybackend.so.*


%package amplify
Summary: Amazon Web Services SDK for C++ amplify module

%description amplify
%{summary}.

%files amplify
%{_libdir}/libaws-cpp-sdk-amplify.so.*


%package amplifyuibuilder
Summary: Amazon Web Services SDK for C++ amplifyuibuilder module

%description amplifyuibuilder
%{summary}.

%files amplifyuibuilder
%{_libdir}/libaws-cpp-sdk-amplifyuibuilder.so.*


%package amp
Summary: Amazon Web Services SDK for C++ amp module

%description amp
%{summary}.

%files amp
%{_libdir}/libaws-cpp-sdk-amp.so.*


%package apigatewaymanagementapi
Summary: Amazon Web Services SDK for C++ apigatewaymanagementapi module

%description apigatewaymanagementapi
%{summary}.

%files apigatewaymanagementapi
%{_libdir}/libaws-cpp-sdk-apigatewaymanagementapi.so.*


%package apigateway
Summary: Amazon Web Services SDK for C++ apigateway module

%description apigateway
%{summary}.

%files apigateway
%{_libdir}/libaws-cpp-sdk-apigateway.so.*


%package apigatewayv2
Summary: Amazon Web Services SDK for C++ apigatewayv2 module

%description apigatewayv2
%{summary}.

%files apigatewayv2
%{_libdir}/libaws-cpp-sdk-apigatewayv2.so.*


%package appconfigdata
Summary: Amazon Web Services SDK for C++ appconfigdata module

%description appconfigdata
%{summary}.

%files appconfigdata
%{_libdir}/libaws-cpp-sdk-appconfigdata.so.*


%package appconfig
Summary: Amazon Web Services SDK for C++ appconfig module

%description appconfig
%{summary}.

%files appconfig
%{_libdir}/libaws-cpp-sdk-appconfig.so.*


%package appfabric
Summary: Amazon Web Services SDK for C++ appfabric module

%description appfabric
%{summary}.

%files appfabric
%{_libdir}/libaws-cpp-sdk-appfabric.so.*


%package appflow
Summary: Amazon Web Services SDK for C++ appflow module

%description appflow
%{summary}.

%files appflow
%{_libdir}/libaws-cpp-sdk-appflow.so.*


%package appintegrations
Summary: Amazon Web Services SDK for C++ appintegrations module

%description appintegrations
%{summary}.

%files appintegrations
%{_libdir}/libaws-cpp-sdk-appintegrations.so.*


%package application-autoscaling
Summary: Amazon Web Services SDK for C++ application-autoscaling module

%description application-autoscaling
%{summary}.

%files application-autoscaling
%{_libdir}/libaws-cpp-sdk-application-autoscaling.so.*


%package applicationcostprofiler
Summary: Amazon Web Services SDK for C++ applicationcostprofiler module

%description applicationcostprofiler
%{summary}.

%files applicationcostprofiler
%{_libdir}/libaws-cpp-sdk-applicationcostprofiler.so.*


%package application-insights
Summary: Amazon Web Services SDK for C++ application-insights module

%description application-insights
%{summary}.

%files application-insights
%{_libdir}/libaws-cpp-sdk-application-insights.so.*


%package application-signals
Summary: Amazon Web Services SDK for C++ application-signals module

%description application-signals
%{summary}.

%files application-signals
%{_libdir}/libaws-cpp-sdk-application-signals.so.*


%package appmesh
Summary: Amazon Web Services SDK for C++ appmesh module

%description appmesh
%{summary}.

%files appmesh
%{_libdir}/libaws-cpp-sdk-appmesh.so.*


%package apprunner
Summary: Amazon Web Services SDK for C++ apprunner module

%description apprunner
%{summary}.

%files apprunner
%{_libdir}/libaws-cpp-sdk-apprunner.so.*


%package appstream
Summary: Amazon Web Services SDK for C++ appstream module

%description appstream
%{summary}.

%files appstream
%{_libdir}/libaws-cpp-sdk-appstream.so.*


%package appsync
Summary: Amazon Web Services SDK for C++ appsync module

%description appsync
%{summary}.

%files appsync
%{_libdir}/libaws-cpp-sdk-appsync.so.*


%package apptest
Summary: Amazon Web Services SDK for C++ apptest module

%description apptest
%{summary}.

%files apptest
%{_libdir}/libaws-cpp-sdk-apptest.so.*


%package arc-zonal-shift
Summary: Amazon Web Services SDK for C++ arc-zonal-shift module

%description arc-zonal-shift
%{summary}.

%files arc-zonal-shift
%{_libdir}/libaws-cpp-sdk-arc-zonal-shift.so.*


%package artifact
Summary: Amazon Web Services SDK for C++ artifact module

%description artifact
%{summary}.

%files artifact
%{_libdir}/libaws-cpp-sdk-artifact.so.*


%package athena
Summary: Amazon Web Services SDK for C++ athena module

%description athena
%{summary}.

%files athena
%{_libdir}/libaws-cpp-sdk-athena.so.*


%package auditmanager
Summary: Amazon Web Services SDK for C++ auditmanager module

%description auditmanager
%{summary}.

%files auditmanager
%{_libdir}/libaws-cpp-sdk-auditmanager.so.*


%package autoscaling-plans
Summary: Amazon Web Services SDK for C++ autoscaling-plans module

%description autoscaling-plans
%{summary}.

%files autoscaling-plans
%{_libdir}/libaws-cpp-sdk-autoscaling-plans.so.*


%package autoscaling
Summary: Amazon Web Services SDK for C++ autoscaling module

%description autoscaling
%{summary}.

%files autoscaling
%{_libdir}/libaws-cpp-sdk-autoscaling.so.*


%package AWSMigrationHub
Summary: Amazon Web Services SDK for C++ AWSMigrationHub module

%description AWSMigrationHub
%{summary}.

%files AWSMigrationHub
%{_libdir}/libaws-cpp-sdk-AWSMigrationHub.so.*


%package awstransfer
Summary: Amazon Web Services SDK for C++ awstransfer module

%description awstransfer
%{summary}.

%files awstransfer
%{_libdir}/libaws-cpp-sdk-awstransfer.so.*


%package b2bi
Summary: Amazon Web Services SDK for C++ b2bi module

%description b2bi
%{summary}.

%files b2bi
%{_libdir}/libaws-cpp-sdk-b2bi.so.*


%package backup-gateway
Summary: Amazon Web Services SDK for C++ backup-gateway module

%description backup-gateway
%{summary}.

%files backup-gateway
%{_libdir}/libaws-cpp-sdk-backup-gateway.so.*


%package backup
Summary: Amazon Web Services SDK for C++ backup module

%description backup
%{summary}.

%files backup
%{_libdir}/libaws-cpp-sdk-backup.so.*


%package batch
Summary: Amazon Web Services SDK for C++ batch module

%description batch
%{summary}.

%files batch
%{_libdir}/libaws-cpp-sdk-batch.so.*


%package bcm-data-exports
Summary: Amazon Web Services SDK for C++ bcm-data-exports module

%description bcm-data-exports
%{summary}.

%files bcm-data-exports
%{_libdir}/libaws-cpp-sdk-bcm-data-exports.so.*


%package bcm-pricing-calculator
Summary: Amazon Web Services SDK for C++ bcm-pricing-calculator module

%description bcm-pricing-calculator
%{summary}.

%files bcm-pricing-calculator
%{_libdir}/libaws-cpp-sdk-bcm-pricing-calculator.so.*


%package bedrock-agent-runtime
Summary: Amazon Web Services SDK for C++ bedrock-agent-runtime module

%description bedrock-agent-runtime
%{summary}.

%files bedrock-agent-runtime
%{_libdir}/libaws-cpp-sdk-bedrock-agent-runtime.so.*


%package bedrock-agent
Summary: Amazon Web Services SDK for C++ bedrock-agent module

%description bedrock-agent
%{summary}.

%files bedrock-agent
%{_libdir}/libaws-cpp-sdk-bedrock-agent.so.*


%package bedrock-data-automation-runtime
Summary: Amazon Web Services SDK for C++ bedrock-data-automation-runtime module

%description bedrock-data-automation-runtime
%{summary}.

%files bedrock-data-automation-runtime
%{_libdir}/libaws-cpp-sdk-bedrock-data-automation-runtime.so.*


%package bedrock-data-automation
Summary: Amazon Web Services SDK for C++ bedrock-data-automation module

%description bedrock-data-automation
%{summary}.

%files bedrock-data-automation
%{_libdir}/libaws-cpp-sdk-bedrock-data-automation.so.*


%package bedrock-runtime
Summary: Amazon Web Services SDK for C++ bedrock-runtime module

%description bedrock-runtime
%{summary}.

%files bedrock-runtime
%{_libdir}/libaws-cpp-sdk-bedrock-runtime.so.*


%package bedrock
Summary: Amazon Web Services SDK for C++ bedrock module

%description bedrock
%{summary}.

%files bedrock
%{_libdir}/libaws-cpp-sdk-bedrock.so.*


%package billingconductor
Summary: Amazon Web Services SDK for C++ billingconductor module

%description billingconductor
%{summary}.

%files billingconductor
%{_libdir}/libaws-cpp-sdk-billingconductor.so.*


%package billing
Summary: Amazon Web Services SDK for C++ billing module

%description billing
%{summary}.

%files billing
%{_libdir}/libaws-cpp-sdk-billing.so.*


%package braket
Summary: Amazon Web Services SDK for C++ braket module

%description braket
%{summary}.

%files braket
%{_libdir}/libaws-cpp-sdk-braket.so.*


%package budgets
Summary: Amazon Web Services SDK for C++ budgets module

%description budgets
%{summary}.

%files budgets
%{_libdir}/libaws-cpp-sdk-budgets.so.*


%package ce
Summary: Amazon Web Services SDK for C++ ce module

%description ce
%{summary}.

%files ce
%{_libdir}/libaws-cpp-sdk-ce.so.*


%package chatbot
Summary: Amazon Web Services SDK for C++ chatbot module

%description chatbot
%{summary}.

%files chatbot
%{_libdir}/libaws-cpp-sdk-chatbot.so.*


%package chime-sdk-identity
Summary: Amazon Web Services SDK for C++ chime-sdk-identity module

%description chime-sdk-identity
%{summary}.

%files chime-sdk-identity
%{_libdir}/libaws-cpp-sdk-chime-sdk-identity.so.*


%package chime-sdk-media-pipelines
Summary: Amazon Web Services SDK for C++ chime-sdk-media-pipelines module

%description chime-sdk-media-pipelines
%{summary}.

%files chime-sdk-media-pipelines
%{_libdir}/libaws-cpp-sdk-chime-sdk-media-pipelines.so.*


%package chime-sdk-meetings
Summary: Amazon Web Services SDK for C++ chime-sdk-meetings module

%description chime-sdk-meetings
%{summary}.

%files chime-sdk-meetings
%{_libdir}/libaws-cpp-sdk-chime-sdk-meetings.so.*


%package chime-sdk-messaging
Summary: Amazon Web Services SDK for C++ chime-sdk-messaging module

%description chime-sdk-messaging
%{summary}.

%files chime-sdk-messaging
%{_libdir}/libaws-cpp-sdk-chime-sdk-messaging.so.*


%package chime-sdk-voice
Summary: Amazon Web Services SDK for C++ chime-sdk-voice module

%description chime-sdk-voice
%{summary}.

%files chime-sdk-voice
%{_libdir}/libaws-cpp-sdk-chime-sdk-voice.so.*


%package chime
Summary: Amazon Web Services SDK for C++ chime module

%description chime
%{summary}.

%files chime
%{_libdir}/libaws-cpp-sdk-chime.so.*


%package cleanroomsml
Summary: Amazon Web Services SDK for C++ cleanroomsml module

%description cleanroomsml
%{summary}.

%files cleanroomsml
%{_libdir}/libaws-cpp-sdk-cleanroomsml.so.*


%package cleanrooms
Summary: Amazon Web Services SDK for C++ cleanrooms module

%description cleanrooms
%{summary}.

%files cleanrooms
%{_libdir}/libaws-cpp-sdk-cleanrooms.so.*


%package cloud9
Summary: Amazon Web Services SDK for C++ cloud9 module

%description cloud9
%{summary}.

%files cloud9
%{_libdir}/libaws-cpp-sdk-cloud9.so.*


%package cloudcontrol
Summary: Amazon Web Services SDK for C++ cloudcontrol module

%description cloudcontrol
%{summary}.

%files cloudcontrol
%{_libdir}/libaws-cpp-sdk-cloudcontrol.so.*


%package clouddirectory
Summary: Amazon Web Services SDK for C++ clouddirectory module

%description clouddirectory
%{summary}.

%files clouddirectory
%{_libdir}/libaws-cpp-sdk-clouddirectory.so.*


%package cloudformation
Summary: Amazon Web Services SDK for C++ cloudformation module

%description cloudformation
%{summary}.

%files cloudformation
%{_libdir}/libaws-cpp-sdk-cloudformation.so.*


%package cloudfront-keyvaluestore
Summary: Amazon Web Services SDK for C++ cloudfront-keyvaluestore module

%description cloudfront-keyvaluestore
%{summary}.

%files cloudfront-keyvaluestore
%{_libdir}/libaws-cpp-sdk-cloudfront-keyvaluestore.so.*


%package cloudfront
Summary: Amazon Web Services SDK for C++ cloudfront module

%description cloudfront
%{summary}.

%files cloudfront
%{_libdir}/libaws-cpp-sdk-cloudfront.so.*


%package cloudhsm
Summary: Amazon Web Services SDK for C++ cloudhsm module

%description cloudhsm
%{summary}.

%files cloudhsm
%{_libdir}/libaws-cpp-sdk-cloudhsm.so.*


%package cloudhsmv2
Summary: Amazon Web Services SDK for C++ cloudhsmv2 module

%description cloudhsmv2
%{summary}.

%files cloudhsmv2
%{_libdir}/libaws-cpp-sdk-cloudhsmv2.so.*


%package cloudsearchdomain
Summary: Amazon Web Services SDK for C++ cloudsearchdomain module

%description cloudsearchdomain
%{summary}.

%files cloudsearchdomain
%{_libdir}/libaws-cpp-sdk-cloudsearchdomain.so.*


%package cloudsearch
Summary: Amazon Web Services SDK for C++ cloudsearch module

%description cloudsearch
%{summary}.

%files cloudsearch
%{_libdir}/libaws-cpp-sdk-cloudsearch.so.*


%package cloudtrail-data
Summary: Amazon Web Services SDK for C++ cloudtrail-data module

%description cloudtrail-data
%{summary}.

%files cloudtrail-data
%{_libdir}/libaws-cpp-sdk-cloudtrail-data.so.*


%package cloudtrail
Summary: Amazon Web Services SDK for C++ cloudtrail module

%description cloudtrail
%{summary}.

%files cloudtrail
%{_libdir}/libaws-cpp-sdk-cloudtrail.so.*


%package codeartifact
Summary: Amazon Web Services SDK for C++ codeartifact module

%description codeartifact
%{summary}.

%files codeartifact
%{_libdir}/libaws-cpp-sdk-codeartifact.so.*


%package codebuild
Summary: Amazon Web Services SDK for C++ codebuild module

%description codebuild
%{summary}.

%files codebuild
%{_libdir}/libaws-cpp-sdk-codebuild.so.*


%package codecatalyst
Summary: Amazon Web Services SDK for C++ codecatalyst module

%description codecatalyst
%{summary}.

%files codecatalyst
%{_libdir}/libaws-cpp-sdk-codecatalyst.so.*


%package codecommit
Summary: Amazon Web Services SDK for C++ codecommit module

%description codecommit
%{summary}.

%files codecommit
%{_libdir}/libaws-cpp-sdk-codecommit.so.*


%package codeconnections
Summary: Amazon Web Services SDK for C++ codeconnections module

%description codeconnections
%{summary}.

%files codeconnections
%{_libdir}/libaws-cpp-sdk-codeconnections.so.*


%package codedeploy
Summary: Amazon Web Services SDK for C++ codedeploy module

%description codedeploy
%{summary}.

%files codedeploy
%{_libdir}/libaws-cpp-sdk-codedeploy.so.*


%package codeguruprofiler
Summary: Amazon Web Services SDK for C++ codeguruprofiler module

%description codeguruprofiler
%{summary}.

%files codeguruprofiler
%{_libdir}/libaws-cpp-sdk-codeguruprofiler.so.*


%package codeguru-reviewer
Summary: Amazon Web Services SDK for C++ codeguru-reviewer module

%description codeguru-reviewer
%{summary}.

%files codeguru-reviewer
%{_libdir}/libaws-cpp-sdk-codeguru-reviewer.so.*


%package codeguru-security
Summary: Amazon Web Services SDK for C++ codeguru-security module

%description codeguru-security
%{summary}.

%files codeguru-security
%{_libdir}/libaws-cpp-sdk-codeguru-security.so.*


%package codepipeline
Summary: Amazon Web Services SDK for C++ codepipeline module

%description codepipeline
%{summary}.

%files codepipeline
%{_libdir}/libaws-cpp-sdk-codepipeline.so.*


%package codestar-connections
Summary: Amazon Web Services SDK for C++ codestar-connections module

%description codestar-connections
%{summary}.

%files codestar-connections
%{_libdir}/libaws-cpp-sdk-codestar-connections.so.*


%package codestar-notifications
Summary: Amazon Web Services SDK for C++ codestar-notifications module

%description codestar-notifications
%{summary}.

%files codestar-notifications
%{_libdir}/libaws-cpp-sdk-codestar-notifications.so.*


%package cognito-identity
Summary: Amazon Web Services SDK for C++ cognito-identity module

%description cognito-identity
%{summary}.

%files cognito-identity
%{_libdir}/libaws-cpp-sdk-cognito-identity.so.*


%package cognito-idp
Summary: Amazon Web Services SDK for C++ cognito-idp module

%description cognito-idp
%{summary}.

%files cognito-idp
%{_libdir}/libaws-cpp-sdk-cognito-idp.so.*


%package cognito-sync
Summary: Amazon Web Services SDK for C++ cognito-sync module

%description cognito-sync
%{summary}.

%files cognito-sync
%{_libdir}/libaws-cpp-sdk-cognito-sync.so.*


%package comprehendmedical
Summary: Amazon Web Services SDK for C++ comprehendmedical module

%description comprehendmedical
%{summary}.

%files comprehendmedical
%{_libdir}/libaws-cpp-sdk-comprehendmedical.so.*


%package comprehend
Summary: Amazon Web Services SDK for C++ comprehend module

%description comprehend
%{summary}.

%files comprehend
%{_libdir}/libaws-cpp-sdk-comprehend.so.*


%package compute-optimizer
Summary: Amazon Web Services SDK for C++ compute-optimizer module

%description compute-optimizer
%{summary}.

%files compute-optimizer
%{_libdir}/libaws-cpp-sdk-compute-optimizer.so.*


%package config
Summary: Amazon Web Services SDK for C++ config module

%description config
%{summary}.

%files config
%{_libdir}/libaws-cpp-sdk-config.so.*


%package connectcampaigns
Summary: Amazon Web Services SDK for C++ connectcampaigns module

%description connectcampaigns
%{summary}.

%files connectcampaigns
%{_libdir}/libaws-cpp-sdk-connectcampaigns.so.*


%package connectcampaignsv2
Summary: Amazon Web Services SDK for C++ connectcampaignsv2 module

%description connectcampaignsv2
%{summary}.

%files connectcampaignsv2
%{_libdir}/libaws-cpp-sdk-connectcampaignsv2.so.*


%package connectcases
Summary: Amazon Web Services SDK for C++ connectcases module

%description connectcases
%{summary}.

%files connectcases
%{_libdir}/libaws-cpp-sdk-connectcases.so.*


%package connect-contact-lens
Summary: Amazon Web Services SDK for C++ connect-contact-lens module

%description connect-contact-lens
%{summary}.

%files connect-contact-lens
%{_libdir}/libaws-cpp-sdk-connect-contact-lens.so.*


%package connectparticipant
Summary: Amazon Web Services SDK for C++ connectparticipant module

%description connectparticipant
%{summary}.

%files connectparticipant
%{_libdir}/libaws-cpp-sdk-connectparticipant.so.*


%package connect
Summary: Amazon Web Services SDK for C++ connect module

%description connect
%{summary}.

%files connect
%{_libdir}/libaws-cpp-sdk-connect.so.*


%package controlcatalog
Summary: Amazon Web Services SDK for C++ controlcatalog module

%description controlcatalog
%{summary}.

%files controlcatalog
%{_libdir}/libaws-cpp-sdk-controlcatalog.so.*


%package controltower
Summary: Amazon Web Services SDK for C++ controltower module

%description controltower
%{summary}.

%files controltower
%{_libdir}/libaws-cpp-sdk-controltower.so.*


%package cost-optimization-hub
Summary: Amazon Web Services SDK for C++ cost-optimization-hub module

%description cost-optimization-hub
%{summary}.

%files cost-optimization-hub
%{_libdir}/libaws-cpp-sdk-cost-optimization-hub.so.*


%package cur
Summary: Amazon Web Services SDK for C++ cur module

%description cur
%{summary}.

%files cur
%{_libdir}/libaws-cpp-sdk-cur.so.*


%package customer-profiles
Summary: Amazon Web Services SDK for C++ customer-profiles module

%description customer-profiles
%{summary}.

%files customer-profiles
%{_libdir}/libaws-cpp-sdk-customer-profiles.so.*


%package databrew
Summary: Amazon Web Services SDK for C++ databrew module

%description databrew
%{summary}.

%files databrew
%{_libdir}/libaws-cpp-sdk-databrew.so.*


%package dataexchange
Summary: Amazon Web Services SDK for C++ dataexchange module

%description dataexchange
%{summary}.

%files dataexchange
%{_libdir}/libaws-cpp-sdk-dataexchange.so.*


%package datapipeline
Summary: Amazon Web Services SDK for C++ datapipeline module

%description datapipeline
%{summary}.

%files datapipeline
%{_libdir}/libaws-cpp-sdk-datapipeline.so.*


%package datasync
Summary: Amazon Web Services SDK for C++ datasync module

%description datasync
%{summary}.

%files datasync
%{_libdir}/libaws-cpp-sdk-datasync.so.*


%package datazone
Summary: Amazon Web Services SDK for C++ datazone module

%description datazone
%{summary}.

%files datazone
%{_libdir}/libaws-cpp-sdk-datazone.so.*


%package dax
Summary: Amazon Web Services SDK for C++ dax module

%description dax
%{summary}.

%files dax
%{_libdir}/libaws-cpp-sdk-dax.so.*


%package deadline
Summary: Amazon Web Services SDK for C++ deadline module

%description deadline
%{summary}.

%files deadline
%{_libdir}/libaws-cpp-sdk-deadline.so.*


%package detective
Summary: Amazon Web Services SDK for C++ detective module

%description detective
%{summary}.

%files detective
%{_libdir}/libaws-cpp-sdk-detective.so.*


%package devicefarm
Summary: Amazon Web Services SDK for C++ devicefarm module

%description devicefarm
%{summary}.

%files devicefarm
%{_libdir}/libaws-cpp-sdk-devicefarm.so.*


%package devops-guru
Summary: Amazon Web Services SDK for C++ devops-guru module

%description devops-guru
%{summary}.

%files devops-guru
%{_libdir}/libaws-cpp-sdk-devops-guru.so.*


%package directconnect
Summary: Amazon Web Services SDK for C++ directconnect module

%description directconnect
%{summary}.

%files directconnect
%{_libdir}/libaws-cpp-sdk-directconnect.so.*


%package directory-service-data
Summary: Amazon Web Services SDK for C++ directory-service-data module

%description directory-service-data
%{summary}.

%files directory-service-data
%{_libdir}/libaws-cpp-sdk-directory-service-data.so.*


%package discovery
Summary: Amazon Web Services SDK for C++ discovery module

%description discovery
%{summary}.

%files discovery
%{_libdir}/libaws-cpp-sdk-discovery.so.*


%package dlm
Summary: Amazon Web Services SDK for C++ dlm module

%description dlm
%{summary}.

%files dlm
%{_libdir}/libaws-cpp-sdk-dlm.so.*


%package dms
Summary: Amazon Web Services SDK for C++ dms module

%description dms
%{summary}.

%files dms
%{_libdir}/libaws-cpp-sdk-dms.so.*


%package docdb-elastic
Summary: Amazon Web Services SDK for C++ docdb-elastic module

%description docdb-elastic
%{summary}.

%files docdb-elastic
%{_libdir}/libaws-cpp-sdk-docdb-elastic.so.*


%package docdb
Summary: Amazon Web Services SDK for C++ docdb module

%description docdb
%{summary}.

%files docdb
%{_libdir}/libaws-cpp-sdk-docdb.so.*


%package drs
Summary: Amazon Web Services SDK for C++ drs module

%description drs
%{summary}.

%files drs
%{_libdir}/libaws-cpp-sdk-drs.so.*


%package dsql
Summary: Amazon Web Services SDK for C++ dsql module

%description dsql
%{summary}.

%files dsql
%{_libdir}/libaws-cpp-sdk-dsql.so.*


%package ds
Summary: Amazon Web Services SDK for C++ ds module

%description ds
%{summary}.

%files ds
%{_libdir}/libaws-cpp-sdk-ds.so.*


%package dynamodb
Summary: Amazon Web Services SDK for C++ dynamodb module

%description dynamodb
%{summary}.

%files dynamodb
%{_libdir}/libaws-cpp-sdk-dynamodb.so.*


%package dynamodbstreams
Summary: Amazon Web Services SDK for C++ dynamodbstreams module

%description dynamodbstreams
%{summary}.

%files dynamodbstreams
%{_libdir}/libaws-cpp-sdk-dynamodbstreams.so.*


%package ebs
Summary: Amazon Web Services SDK for C++ ebs module

%description ebs
%{summary}.

%files ebs
%{_libdir}/libaws-cpp-sdk-ebs.so.*


%package ec2-instance-connect
Summary: Amazon Web Services SDK for C++ ec2-instance-connect module

%description ec2-instance-connect
%{summary}.

%files ec2-instance-connect
%{_libdir}/libaws-cpp-sdk-ec2-instance-connect.so.*


%package ec2
Summary: Amazon Web Services SDK for C++ ec2 module

%description ec2
%{summary}.

%files ec2
%{_libdir}/libaws-cpp-sdk-ec2.so.*


%package ecr-public
Summary: Amazon Web Services SDK for C++ ecr-public module

%description ecr-public
%{summary}.

%files ecr-public
%{_libdir}/libaws-cpp-sdk-ecr-public.so.*


%package ecr
Summary: Amazon Web Services SDK for C++ ecr module

%description ecr
%{summary}.

%files ecr
%{_libdir}/libaws-cpp-sdk-ecr.so.*


%package ecs
Summary: Amazon Web Services SDK for C++ ecs module

%description ecs
%{summary}.

%files ecs
%{_libdir}/libaws-cpp-sdk-ecs.so.*


%package eks-auth
Summary: Amazon Web Services SDK for C++ eks-auth module

%description eks-auth
%{summary}.

%files eks-auth
%{_libdir}/libaws-cpp-sdk-eks-auth.so.*


%package eks
Summary: Amazon Web Services SDK for C++ eks module

%description eks
%{summary}.

%files eks
%{_libdir}/libaws-cpp-sdk-eks.so.*


%package elasticache
Summary: Amazon Web Services SDK for C++ elasticache module

%description elasticache
%{summary}.

%files elasticache
%{_libdir}/libaws-cpp-sdk-elasticache.so.*


%package elasticbeanstalk
Summary: Amazon Web Services SDK for C++ elasticbeanstalk module

%description elasticbeanstalk
%{summary}.

%files elasticbeanstalk
%{_libdir}/libaws-cpp-sdk-elasticbeanstalk.so.*


%package elasticfilesystem
Summary: Amazon Web Services SDK for C++ elasticfilesystem module

%description elasticfilesystem
%{summary}.

%files elasticfilesystem
%{_libdir}/libaws-cpp-sdk-elasticfilesystem.so.*


%package elastic-inference
Summary: Amazon Web Services SDK for C++ elastic-inference module

%description elastic-inference
%{summary}.

%files elastic-inference
%{_libdir}/libaws-cpp-sdk-elastic-inference.so.*


%package elasticloadbalancing
Summary: Amazon Web Services SDK for C++ elasticloadbalancing module

%description elasticloadbalancing
%{summary}.

%files elasticloadbalancing
%{_libdir}/libaws-cpp-sdk-elasticloadbalancing.so.*


%package elasticloadbalancingv2
Summary: Amazon Web Services SDK for C++ elasticloadbalancingv2 module

%description elasticloadbalancingv2
%{summary}.

%files elasticloadbalancingv2
%{_libdir}/libaws-cpp-sdk-elasticloadbalancingv2.so.*


%package elasticmapreduce
Summary: Amazon Web Services SDK for C++ elasticmapreduce module

%description elasticmapreduce
%{summary}.

%files elasticmapreduce
%{_libdir}/libaws-cpp-sdk-elasticmapreduce.so.*


%package elastictranscoder
Summary: Amazon Web Services SDK for C++ elastictranscoder module

%description elastictranscoder
%{summary}.

%files elastictranscoder
%{_libdir}/libaws-cpp-sdk-elastictranscoder.so.*


%package email
Summary: Amazon Web Services SDK for C++ email module

%description email
%{summary}.

%files email
%{_libdir}/libaws-cpp-sdk-email.so.*


%package emr-containers
Summary: Amazon Web Services SDK for C++ emr-containers module

%description emr-containers
%{summary}.

%files emr-containers
%{_libdir}/libaws-cpp-sdk-emr-containers.so.*


%package emr-serverless
Summary: Amazon Web Services SDK for C++ emr-serverless module

%description emr-serverless
%{summary}.

%files emr-serverless
%{_libdir}/libaws-cpp-sdk-emr-serverless.so.*


%package entityresolution
Summary: Amazon Web Services SDK for C++ entityresolution module

%description entityresolution
%{summary}.

%files entityresolution
%{_libdir}/libaws-cpp-sdk-entityresolution.so.*


%package es
Summary: Amazon Web Services SDK for C++ es module

%description es
%{summary}.

%files es
%{_libdir}/libaws-cpp-sdk-es.so.*


%package eventbridge
Summary: Amazon Web Services SDK for C++ eventbridge module

%description eventbridge
%{summary}.

%files eventbridge
%{_libdir}/libaws-cpp-sdk-eventbridge.so.*


%package events
Summary: Amazon Web Services SDK for C++ events module

%description events
%{summary}.

%files events
%{_libdir}/libaws-cpp-sdk-events.so.*


%package evidently
Summary: Amazon Web Services SDK for C++ evidently module

%description evidently
%{summary}.

%files evidently
%{_libdir}/libaws-cpp-sdk-evidently.so.*


%package finspace-data
Summary: Amazon Web Services SDK for C++ finspace-data module

%description finspace-data
%{summary}.

%files finspace-data
%{_libdir}/libaws-cpp-sdk-finspace-data.so.*


%package finspace
Summary: Amazon Web Services SDK for C++ finspace module

%description finspace
%{summary}.

%files finspace
%{_libdir}/libaws-cpp-sdk-finspace.so.*


%package firehose
Summary: Amazon Web Services SDK for C++ firehose module

%description firehose
%{summary}.

%files firehose
%{_libdir}/libaws-cpp-sdk-firehose.so.*


%package fis
Summary: Amazon Web Services SDK for C++ fis module

%description fis
%{summary}.

%files fis
%{_libdir}/libaws-cpp-sdk-fis.so.*


%package fms
Summary: Amazon Web Services SDK for C++ fms module

%description fms
%{summary}.

%files fms
%{_libdir}/libaws-cpp-sdk-fms.so.*


%package forecastquery
Summary: Amazon Web Services SDK for C++ forecastquery module

%description forecastquery
%{summary}.

%files forecastquery
%{_libdir}/libaws-cpp-sdk-forecastquery.so.*


%package forecast
Summary: Amazon Web Services SDK for C++ forecast module

%description forecast
%{summary}.

%files forecast
%{_libdir}/libaws-cpp-sdk-forecast.so.*


%package frauddetector
Summary: Amazon Web Services SDK for C++ frauddetector module

%description frauddetector
%{summary}.

%files frauddetector
%{_libdir}/libaws-cpp-sdk-frauddetector.so.*


%package freetier
Summary: Amazon Web Services SDK for C++ freetier module

%description freetier
%{summary}.

%files freetier
%{_libdir}/libaws-cpp-sdk-freetier.so.*


%package fsx
Summary: Amazon Web Services SDK for C++ fsx module

%description fsx
%{summary}.

%files fsx
%{_libdir}/libaws-cpp-sdk-fsx.so.*


%package gamelift
Summary: Amazon Web Services SDK for C++ gamelift module

%description gamelift
%{summary}.

%files gamelift
%{_libdir}/libaws-cpp-sdk-gamelift.so.*


%package geo-maps
Summary: Amazon Web Services SDK for C++ geo-maps module

%description geo-maps
%{summary}.

%files geo-maps
%{_libdir}/libaws-cpp-sdk-geo-maps.so.*


%package geo-places
Summary: Amazon Web Services SDK for C++ geo-places module

%description geo-places
%{summary}.

%files geo-places
%{_libdir}/libaws-cpp-sdk-geo-places.so.*


%package geo-routes
Summary: Amazon Web Services SDK for C++ geo-routes module

%description geo-routes
%{summary}.

%files geo-routes
%{_libdir}/libaws-cpp-sdk-geo-routes.so.*


%package glacier
Summary: Amazon Web Services SDK for C++ glacier module

%description glacier
%{summary}.

%files glacier
%{_libdir}/libaws-cpp-sdk-glacier.so.*


%package globalaccelerator
Summary: Amazon Web Services SDK for C++ globalaccelerator module

%description globalaccelerator
%{summary}.

%files globalaccelerator
%{_libdir}/libaws-cpp-sdk-globalaccelerator.so.*


%package glue
Summary: Amazon Web Services SDK for C++ glue module

%description glue
%{summary}.

%files glue
%{_libdir}/libaws-cpp-sdk-glue.so.*


%package grafana
Summary: Amazon Web Services SDK for C++ grafana module

%description grafana
%{summary}.

%files grafana
%{_libdir}/libaws-cpp-sdk-grafana.so.*


%package greengrass
Summary: Amazon Web Services SDK for C++ greengrass module

%description greengrass
%{summary}.

%files greengrass
%{_libdir}/libaws-cpp-sdk-greengrass.so.*


%package greengrassv2
Summary: Amazon Web Services SDK for C++ greengrassv2 module

%description greengrassv2
%{summary}.

%files greengrassv2
%{_libdir}/libaws-cpp-sdk-greengrassv2.so.*


%package groundstation
Summary: Amazon Web Services SDK for C++ groundstation module

%description groundstation
%{summary}.

%files groundstation
%{_libdir}/libaws-cpp-sdk-groundstation.so.*


%package guardduty
Summary: Amazon Web Services SDK for C++ guardduty module

%description guardduty
%{summary}.

%files guardduty
%{_libdir}/libaws-cpp-sdk-guardduty.so.*


%package healthlake
Summary: Amazon Web Services SDK for C++ healthlake module

%description healthlake
%{summary}.

%files healthlake
%{_libdir}/libaws-cpp-sdk-healthlake.so.*


%package health
Summary: Amazon Web Services SDK for C++ health module

%description health
%{summary}.

%files health
%{_libdir}/libaws-cpp-sdk-health.so.*


%package iam
Summary: Amazon Web Services SDK for C++ iam module

%description iam
%{summary}.

%files iam
%{_libdir}/libaws-cpp-sdk-iam.so.*


%package identity-management
Summary: Amazon Web Services SDK for C++ identity-management module

%description identity-management
%{summary}.

%files identity-management
%{_libdir}/libaws-cpp-sdk-identity-management.so.*


%package identitystore
Summary: Amazon Web Services SDK for C++ identitystore module

%description identitystore
%{summary}.

%files identitystore
%{_libdir}/libaws-cpp-sdk-identitystore.so.*


%package imagebuilder
Summary: Amazon Web Services SDK for C++ imagebuilder module

%description imagebuilder
%{summary}.

%files imagebuilder
%{_libdir}/libaws-cpp-sdk-imagebuilder.so.*


%package importexport
Summary: Amazon Web Services SDK for C++ importexport module

%description importexport
%{summary}.

%files importexport
%{_libdir}/libaws-cpp-sdk-importexport.so.*


%package inspector2
Summary: Amazon Web Services SDK for C++ inspector2 module

%description inspector2
%{summary}.

%files inspector2
%{_libdir}/libaws-cpp-sdk-inspector2.so.*


%package inspector-scan
Summary: Amazon Web Services SDK for C++ inspector-scan module

%description inspector-scan
%{summary}.

%files inspector-scan
%{_libdir}/libaws-cpp-sdk-inspector-scan.so.*


%package inspector
Summary: Amazon Web Services SDK for C++ inspector module

%description inspector
%{summary}.

%files inspector
%{_libdir}/libaws-cpp-sdk-inspector.so.*


%package internetmonitor
Summary: Amazon Web Services SDK for C++ internetmonitor module

%description internetmonitor
%{summary}.

%files internetmonitor
%{_libdir}/libaws-cpp-sdk-internetmonitor.so.*


%package invoicing
Summary: Amazon Web Services SDK for C++ invoicing module

%description invoicing
%{summary}.

%files invoicing
%{_libdir}/libaws-cpp-sdk-invoicing.so.*


%package iot1click-devices
Summary: Amazon Web Services SDK for C++ iot1click-devices module

%description iot1click-devices
%{summary}.

%files iot1click-devices
%{_libdir}/libaws-cpp-sdk-iot1click-devices.so.*


%package iot1click-projects
Summary: Amazon Web Services SDK for C++ iot1click-projects module

%description iot1click-projects
%{summary}.

%files iot1click-projects
%{_libdir}/libaws-cpp-sdk-iot1click-projects.so.*


%package iotanalytics
Summary: Amazon Web Services SDK for C++ iotanalytics module

%description iotanalytics
%{summary}.

%files iotanalytics
%{_libdir}/libaws-cpp-sdk-iotanalytics.so.*


%package iot-data
Summary: Amazon Web Services SDK for C++ iot-data module

%description iot-data
%{summary}.

%files iot-data
%{_libdir}/libaws-cpp-sdk-iot-data.so.*


%package iotdeviceadvisor
Summary: Amazon Web Services SDK for C++ iotdeviceadvisor module

%description iotdeviceadvisor
%{summary}.

%files iotdeviceadvisor
%{_libdir}/libaws-cpp-sdk-iotdeviceadvisor.so.*


%package iotevents-data
Summary: Amazon Web Services SDK for C++ iotevents-data module

%description iotevents-data
%{summary}.

%files iotevents-data
%{_libdir}/libaws-cpp-sdk-iotevents-data.so.*


%package iotevents
Summary: Amazon Web Services SDK for C++ iotevents module

%description iotevents
%{summary}.

%files iotevents
%{_libdir}/libaws-cpp-sdk-iotevents.so.*


%package iotfleethub
Summary: Amazon Web Services SDK for C++ iotfleethub module

%description iotfleethub
%{summary}.

%files iotfleethub
%{_libdir}/libaws-cpp-sdk-iotfleethub.so.*


%package iotfleetwise
Summary: Amazon Web Services SDK for C++ iotfleetwise module

%description iotfleetwise
%{summary}.

%files iotfleetwise
%{_libdir}/libaws-cpp-sdk-iotfleetwise.so.*


%package iot-jobs-data
Summary: Amazon Web Services SDK for C++ iot-jobs-data module

%description iot-jobs-data
%{summary}.

%files iot-jobs-data
%{_libdir}/libaws-cpp-sdk-iot-jobs-data.so.*


%package iotsecuretunneling
Summary: Amazon Web Services SDK for C++ iotsecuretunneling module

%description iotsecuretunneling
%{summary}.

%files iotsecuretunneling
%{_libdir}/libaws-cpp-sdk-iotsecuretunneling.so.*


%package iotsitewise
Summary: Amazon Web Services SDK for C++ iotsitewise module

%description iotsitewise
%{summary}.

%files iotsitewise
%{_libdir}/libaws-cpp-sdk-iotsitewise.so.*


%package iot
Summary: Amazon Web Services SDK for C++ iot module

%description iot
%{summary}.

%files iot
%{_libdir}/libaws-cpp-sdk-iot.so.*


%package iotthingsgraph
Summary: Amazon Web Services SDK for C++ iotthingsgraph module

%description iotthingsgraph
%{summary}.

%files iotthingsgraph
%{_libdir}/libaws-cpp-sdk-iotthingsgraph.so.*


%package iottwinmaker
Summary: Amazon Web Services SDK for C++ iottwinmaker module

%description iottwinmaker
%{summary}.

%files iottwinmaker
%{_libdir}/libaws-cpp-sdk-iottwinmaker.so.*


%package iotwireless
Summary: Amazon Web Services SDK for C++ iotwireless module

%description iotwireless
%{summary}.

%files iotwireless
%{_libdir}/libaws-cpp-sdk-iotwireless.so.*


%package ivschat
Summary: Amazon Web Services SDK for C++ ivschat module

%description ivschat
%{summary}.

%files ivschat
%{_libdir}/libaws-cpp-sdk-ivschat.so.*


%package ivs-realtime
Summary: Amazon Web Services SDK for C++ ivs-realtime module

%description ivs-realtime
%{summary}.

%files ivs-realtime
%{_libdir}/libaws-cpp-sdk-ivs-realtime.so.*


%package ivs
Summary: Amazon Web Services SDK for C++ ivs module

%description ivs
%{summary}.

%files ivs
%{_libdir}/libaws-cpp-sdk-ivs.so.*


%package kafkaconnect
Summary: Amazon Web Services SDK for C++ kafkaconnect module

%description kafkaconnect
%{summary}.

%files kafkaconnect
%{_libdir}/libaws-cpp-sdk-kafkaconnect.so.*


%package kafka
Summary: Amazon Web Services SDK for C++ kafka module

%description kafka
%{summary}.

%files kafka
%{_libdir}/libaws-cpp-sdk-kafka.so.*


%package kendra-ranking
Summary: Amazon Web Services SDK for C++ kendra-ranking module

%description kendra-ranking
%{summary}.

%files kendra-ranking
%{_libdir}/libaws-cpp-sdk-kendra-ranking.so.*


%package kendra
Summary: Amazon Web Services SDK for C++ kendra module

%description kendra
%{summary}.

%files kendra
%{_libdir}/libaws-cpp-sdk-kendra.so.*


%package keyspaces
Summary: Amazon Web Services SDK for C++ keyspaces module

%description keyspaces
%{summary}.

%files keyspaces
%{_libdir}/libaws-cpp-sdk-keyspaces.so.*


%package kinesisanalytics
Summary: Amazon Web Services SDK for C++ kinesisanalytics module

%description kinesisanalytics
%{summary}.

%files kinesisanalytics
%{_libdir}/libaws-cpp-sdk-kinesisanalytics.so.*


%package kinesisanalyticsv2
Summary: Amazon Web Services SDK for C++ kinesisanalyticsv2 module

%description kinesisanalyticsv2
%{summary}.

%files kinesisanalyticsv2
%{_libdir}/libaws-cpp-sdk-kinesisanalyticsv2.so.*


%package kinesis
Summary: Amazon Web Services SDK for C++ kinesis module

%description kinesis
%{summary}.

%files kinesis
%{_libdir}/libaws-cpp-sdk-kinesis.so.*


%package kinesis-video-archived-media
Summary: Amazon Web Services SDK for C++ kinesis-video-archived-media module

%description kinesis-video-archived-media
%{summary}.

%files kinesis-video-archived-media
%{_libdir}/libaws-cpp-sdk-kinesis-video-archived-media.so.*


%package kinesis-video-media
Summary: Amazon Web Services SDK for C++ kinesis-video-media module

%description kinesis-video-media
%{summary}.

%files kinesis-video-media
%{_libdir}/libaws-cpp-sdk-kinesis-video-media.so.*


%package kinesis-video-signaling
Summary: Amazon Web Services SDK for C++ kinesis-video-signaling module

%description kinesis-video-signaling
%{summary}.

%files kinesis-video-signaling
%{_libdir}/libaws-cpp-sdk-kinesis-video-signaling.so.*


%package kinesisvideo
Summary: Amazon Web Services SDK for C++ kinesisvideo module

%description kinesisvideo
%{summary}.

%files kinesisvideo
%{_libdir}/libaws-cpp-sdk-kinesisvideo.so.*


%package kinesis-video-webrtc-storage
Summary: Amazon Web Services SDK for C++ kinesis-video-webrtc-storage module

%description kinesis-video-webrtc-storage
%{summary}.

%files kinesis-video-webrtc-storage
%{_libdir}/libaws-cpp-sdk-kinesis-video-webrtc-storage.so.*


%package kms
Summary: Amazon Web Services SDK for C++ kms module

%description kms
%{summary}.

%files kms
%{_libdir}/libaws-cpp-sdk-kms.so.*


%package lakeformation
Summary: Amazon Web Services SDK for C++ lakeformation module

%description lakeformation
%{summary}.

%files lakeformation
%{_libdir}/libaws-cpp-sdk-lakeformation.so.*


%package lambda
Summary: Amazon Web Services SDK for C++ lambda module

%description lambda
%{summary}.

%files lambda
%{_libdir}/libaws-cpp-sdk-lambda.so.*


%package launch-wizard
Summary: Amazon Web Services SDK for C++ launch-wizard module

%description launch-wizard
%{summary}.

%files launch-wizard
%{_libdir}/libaws-cpp-sdk-launch-wizard.so.*


%package lex-models
Summary: Amazon Web Services SDK for C++ lex-models module

%description lex-models
%{summary}.

%files lex-models
%{_libdir}/libaws-cpp-sdk-lex-models.so.*


%package lex
Summary: Amazon Web Services SDK for C++ lex module

%description lex
%{summary}.

%files lex
%{_libdir}/libaws-cpp-sdk-lex.so.*


%package lexv2-models
Summary: Amazon Web Services SDK for C++ lexv2-models module

%description lexv2-models
%{summary}.

%files lexv2-models
%{_libdir}/libaws-cpp-sdk-lexv2-models.so.*


%package lexv2-runtime
Summary: Amazon Web Services SDK for C++ lexv2-runtime module

%description lexv2-runtime
%{summary}.

%files lexv2-runtime
%{_libdir}/libaws-cpp-sdk-lexv2-runtime.so.*


%package license-manager-linux-subscriptions
Summary: Amazon Web Services SDK for C++ license-manager-linux-subscriptions module

%description license-manager-linux-subscriptions
%{summary}.

%files license-manager-linux-subscriptions
%{_libdir}/libaws-cpp-sdk-license-manager-linux-subscriptions.so.*


%package license-manager
Summary: Amazon Web Services SDK for C++ license-manager module

%description license-manager
%{summary}.

%files license-manager
%{_libdir}/libaws-cpp-sdk-license-manager.so.*


%package license-manager-user-subscriptions
Summary: Amazon Web Services SDK for C++ license-manager-user-subscriptions module

%description license-manager-user-subscriptions
%{summary}.

%files license-manager-user-subscriptions
%{_libdir}/libaws-cpp-sdk-license-manager-user-subscriptions.so.*


%package lightsail
Summary: Amazon Web Services SDK for C++ lightsail module

%description lightsail
%{summary}.

%files lightsail
%{_libdir}/libaws-cpp-sdk-lightsail.so.*


%package location
Summary: Amazon Web Services SDK for C++ location module

%description location
%{summary}.

%files location
%{_libdir}/libaws-cpp-sdk-location.so.*


%package logs
Summary: Amazon Web Services SDK for C++ logs module

%description logs
%{summary}.

%files logs
%{_libdir}/libaws-cpp-sdk-logs.so.*


%package lookoutequipment
Summary: Amazon Web Services SDK for C++ lookoutequipment module

%description lookoutequipment
%{summary}.

%files lookoutequipment
%{_libdir}/libaws-cpp-sdk-lookoutequipment.so.*


%package lookoutmetrics
Summary: Amazon Web Services SDK for C++ lookoutmetrics module

%description lookoutmetrics
%{summary}.

%files lookoutmetrics
%{_libdir}/libaws-cpp-sdk-lookoutmetrics.so.*


%package lookoutvision
Summary: Amazon Web Services SDK for C++ lookoutvision module

%description lookoutvision
%{summary}.

%files lookoutvision
%{_libdir}/libaws-cpp-sdk-lookoutvision.so.*


%package m2
Summary: Amazon Web Services SDK for C++ m2 module

%description m2
%{summary}.

%files m2
%{_libdir}/libaws-cpp-sdk-m2.so.*


%package machinelearning
Summary: Amazon Web Services SDK for C++ machinelearning module

%description machinelearning
%{summary}.

%files machinelearning
%{_libdir}/libaws-cpp-sdk-machinelearning.so.*


%package macie2
Summary: Amazon Web Services SDK for C++ macie2 module

%description macie2
%{summary}.

%files macie2
%{_libdir}/libaws-cpp-sdk-macie2.so.*


%package mailmanager
Summary: Amazon Web Services SDK for C++ mailmanager module

%description mailmanager
%{summary}.

%files mailmanager
%{_libdir}/libaws-cpp-sdk-mailmanager.so.*


%package managedblockchain-query
Summary: Amazon Web Services SDK for C++ managedblockchain-query module

%description managedblockchain-query
%{summary}.

%files managedblockchain-query
%{_libdir}/libaws-cpp-sdk-managedblockchain-query.so.*


%package managedblockchain
Summary: Amazon Web Services SDK for C++ managedblockchain module

%description managedblockchain
%{summary}.

%files managedblockchain
%{_libdir}/libaws-cpp-sdk-managedblockchain.so.*


%package marketplace-agreement
Summary: Amazon Web Services SDK for C++ marketplace-agreement module

%description marketplace-agreement
%{summary}.

%files marketplace-agreement
%{_libdir}/libaws-cpp-sdk-marketplace-agreement.so.*


%package marketplace-catalog
Summary: Amazon Web Services SDK for C++ marketplace-catalog module

%description marketplace-catalog
%{summary}.

%files marketplace-catalog
%{_libdir}/libaws-cpp-sdk-marketplace-catalog.so.*


%package marketplacecommerceanalytics
Summary: Amazon Web Services SDK for C++ marketplacecommerceanalytics module

%description marketplacecommerceanalytics
%{summary}.

%files marketplacecommerceanalytics
%{_libdir}/libaws-cpp-sdk-marketplacecommerceanalytics.so.*


%package marketplace-deployment
Summary: Amazon Web Services SDK for C++ marketplace-deployment module

%description marketplace-deployment
%{summary}.

%files marketplace-deployment
%{_libdir}/libaws-cpp-sdk-marketplace-deployment.so.*


%package marketplace-entitlement
Summary: Amazon Web Services SDK for C++ marketplace-entitlement module

%description marketplace-entitlement
%{summary}.

%files marketplace-entitlement
%{_libdir}/libaws-cpp-sdk-marketplace-entitlement.so.*


%package marketplace-reporting
Summary: Amazon Web Services SDK for C++ marketplace-reporting module

%description marketplace-reporting
%{summary}.

%files marketplace-reporting
%{_libdir}/libaws-cpp-sdk-marketplace-reporting.so.*


%package mediaconnect
Summary: Amazon Web Services SDK for C++ mediaconnect module

%description mediaconnect
%{summary}.

%files mediaconnect
%{_libdir}/libaws-cpp-sdk-mediaconnect.so.*


%package mediaconvert
Summary: Amazon Web Services SDK for C++ mediaconvert module

%description mediaconvert
%{summary}.

%files mediaconvert
%{_libdir}/libaws-cpp-sdk-mediaconvert.so.*


%package medialive
Summary: Amazon Web Services SDK for C++ medialive module

%description medialive
%{summary}.

%files medialive
%{_libdir}/libaws-cpp-sdk-medialive.so.*


%package mediapackage
Summary: Amazon Web Services SDK for C++ mediapackage module

%description mediapackage
%{summary}.

%files mediapackage
%{_libdir}/libaws-cpp-sdk-mediapackage.so.*


%package mediapackagev2
Summary: Amazon Web Services SDK for C++ mediapackagev2 module

%description mediapackagev2
%{summary}.

%files mediapackagev2
%{_libdir}/libaws-cpp-sdk-mediapackagev2.so.*


%package mediapackage-vod
Summary: Amazon Web Services SDK for C++ mediapackage-vod module

%description mediapackage-vod
%{summary}.

%files mediapackage-vod
%{_libdir}/libaws-cpp-sdk-mediapackage-vod.so.*


%package mediastore-data
Summary: Amazon Web Services SDK for C++ mediastore-data module

%description mediastore-data
%{summary}.

%files mediastore-data
%{_libdir}/libaws-cpp-sdk-mediastore-data.so.*


%package mediastore
Summary: Amazon Web Services SDK for C++ mediastore module

%description mediastore
%{summary}.

%files mediastore
%{_libdir}/libaws-cpp-sdk-mediastore.so.*


%package mediatailor
Summary: Amazon Web Services SDK for C++ mediatailor module

%description mediatailor
%{summary}.

%files mediatailor
%{_libdir}/libaws-cpp-sdk-mediatailor.so.*


%package medical-imaging
Summary: Amazon Web Services SDK for C++ medical-imaging module

%description medical-imaging
%{summary}.

%files medical-imaging
%{_libdir}/libaws-cpp-sdk-medical-imaging.so.*


%package memorydb
Summary: Amazon Web Services SDK for C++ memorydb module

%description memorydb
%{summary}.

%files memorydb
%{_libdir}/libaws-cpp-sdk-memorydb.so.*


%package meteringmarketplace
Summary: Amazon Web Services SDK for C++ meteringmarketplace module

%description meteringmarketplace
%{summary}.

%files meteringmarketplace
%{_libdir}/libaws-cpp-sdk-meteringmarketplace.so.*


%package mgn
Summary: Amazon Web Services SDK for C++ mgn module

%description mgn
%{summary}.

%files mgn
%{_libdir}/libaws-cpp-sdk-mgn.so.*


%package migrationhub-config
Summary: Amazon Web Services SDK for C++ migrationhub-config module

%description migrationhub-config
%{summary}.

%files migrationhub-config
%{_libdir}/libaws-cpp-sdk-migrationhub-config.so.*


%package migrationhuborchestrator
Summary: Amazon Web Services SDK for C++ migrationhuborchestrator module

%description migrationhuborchestrator
%{summary}.

%files migrationhuborchestrator
%{_libdir}/libaws-cpp-sdk-migrationhuborchestrator.so.*


%package migration-hub-refactor-spaces
Summary: Amazon Web Services SDK for C++ migration-hub-refactor-spaces module

%description migration-hub-refactor-spaces
%{summary}.

%files migration-hub-refactor-spaces
%{_libdir}/libaws-cpp-sdk-migration-hub-refactor-spaces.so.*


%package migrationhubstrategy
Summary: Amazon Web Services SDK for C++ migrationhubstrategy module

%description migrationhubstrategy
%{summary}.

%files migrationhubstrategy
%{_libdir}/libaws-cpp-sdk-migrationhubstrategy.so.*


%package monitoring
Summary: Amazon Web Services SDK for C++ monitoring module

%description monitoring
%{summary}.

%files monitoring
%{_libdir}/libaws-cpp-sdk-monitoring.so.*


%package mq
Summary: Amazon Web Services SDK for C++ mq module

%description mq
%{summary}.

%files mq
%{_libdir}/libaws-cpp-sdk-mq.so.*


%package mturk-requester
Summary: Amazon Web Services SDK for C++ mturk-requester module

%description mturk-requester
%{summary}.

%files mturk-requester
%{_libdir}/libaws-cpp-sdk-mturk-requester.so.*


%package mwaa
Summary: Amazon Web Services SDK for C++ mwaa module

%description mwaa
%{summary}.

%files mwaa
%{_libdir}/libaws-cpp-sdk-mwaa.so.*


%package neptunedata
Summary: Amazon Web Services SDK for C++ neptunedata module

%description neptunedata
%{summary}.

%files neptunedata
%{_libdir}/libaws-cpp-sdk-neptunedata.so.*


%package neptune-graph
Summary: Amazon Web Services SDK for C++ neptune-graph module

%description neptune-graph
%{summary}.

%files neptune-graph
%{_libdir}/libaws-cpp-sdk-neptune-graph.so.*


%package neptune
Summary: Amazon Web Services SDK for C++ neptune module

%description neptune
%{summary}.

%files neptune
%{_libdir}/libaws-cpp-sdk-neptune.so.*


%package network-firewall
Summary: Amazon Web Services SDK for C++ network-firewall module

%description network-firewall
%{summary}.

%files network-firewall
%{_libdir}/libaws-cpp-sdk-network-firewall.so.*


%package networkflowmonitor
Summary: Amazon Web Services SDK for C++ networkflowmonitor module

%description networkflowmonitor
%{summary}.

%files networkflowmonitor
%{_libdir}/libaws-cpp-sdk-networkflowmonitor.so.*


%package networkmanager
Summary: Amazon Web Services SDK for C++ networkmanager module

%description networkmanager
%{summary}.

%files networkmanager
%{_libdir}/libaws-cpp-sdk-networkmanager.so.*


%package networkmonitor
Summary: Amazon Web Services SDK for C++ networkmonitor module

%description networkmonitor
%{summary}.

%files networkmonitor
%{_libdir}/libaws-cpp-sdk-networkmonitor.so.*


%package notificationscontacts
Summary: Amazon Web Services SDK for C++ notificationscontacts module

%description notificationscontacts
%{summary}.

%files notificationscontacts
%{_libdir}/libaws-cpp-sdk-notificationscontacts.so.*


%package notifications
Summary: Amazon Web Services SDK for C++ notifications module

%description notifications
%{summary}.

%files notifications
%{_libdir}/libaws-cpp-sdk-notifications.so.*


%package oam
Summary: Amazon Web Services SDK for C++ oam module

%description oam
%{summary}.

%files oam
%{_libdir}/libaws-cpp-sdk-oam.so.*


%package observabilityadmin
Summary: Amazon Web Services SDK for C++ observabilityadmin module

%description observabilityadmin
%{summary}.

%files observabilityadmin
%{_libdir}/libaws-cpp-sdk-observabilityadmin.so.*


%package omics
Summary: Amazon Web Services SDK for C++ omics module

%description omics
%{summary}.

%files omics
%{_libdir}/libaws-cpp-sdk-omics.so.*


%package opensearchserverless
Summary: Amazon Web Services SDK for C++ opensearchserverless module

%description opensearchserverless
%{summary}.

%files opensearchserverless
%{_libdir}/libaws-cpp-sdk-opensearchserverless.so.*


%package opensearch
Summary: Amazon Web Services SDK for C++ opensearch module

%description opensearch
%{summary}.

%files opensearch
%{_libdir}/libaws-cpp-sdk-opensearch.so.*


%package opsworkscm
Summary: Amazon Web Services SDK for C++ opsworkscm module

%description opsworkscm
%{summary}.

%files opsworkscm
%{_libdir}/libaws-cpp-sdk-opsworkscm.so.*


%package opsworks
Summary: Amazon Web Services SDK for C++ opsworks module

%description opsworks
%{summary}.

%files opsworks
%{_libdir}/libaws-cpp-sdk-opsworks.so.*


%package organizations
Summary: Amazon Web Services SDK for C++ organizations module

%description organizations
%{summary}.

%files organizations
%{_libdir}/libaws-cpp-sdk-organizations.so.*


%package osis
Summary: Amazon Web Services SDK for C++ osis module

%description osis
%{summary}.

%files osis
%{_libdir}/libaws-cpp-sdk-osis.so.*


%package outposts
Summary: Amazon Web Services SDK for C++ outposts module

%description outposts
%{summary}.

%files outposts
%{_libdir}/libaws-cpp-sdk-outposts.so.*


%package panorama
Summary: Amazon Web Services SDK for C++ panorama module

%description panorama
%{summary}.

%files panorama
%{_libdir}/libaws-cpp-sdk-panorama.so.*


%package partnercentral-selling
Summary: Amazon Web Services SDK for C++ partnercentral-selling module

%description partnercentral-selling
%{summary}.

%files partnercentral-selling
%{_libdir}/libaws-cpp-sdk-partnercentral-selling.so.*


%package payment-cryptography-data
Summary: Amazon Web Services SDK for C++ payment-cryptography-data module

%description payment-cryptography-data
%{summary}.

%files payment-cryptography-data
%{_libdir}/libaws-cpp-sdk-payment-cryptography-data.so.*


%package payment-cryptography
Summary: Amazon Web Services SDK for C++ payment-cryptography module

%description payment-cryptography
%{summary}.

%files payment-cryptography
%{_libdir}/libaws-cpp-sdk-payment-cryptography.so.*


%package pca-connector-ad
Summary: Amazon Web Services SDK for C++ pca-connector-ad module

%description pca-connector-ad
%{summary}.

%files pca-connector-ad
%{_libdir}/libaws-cpp-sdk-pca-connector-ad.so.*


%package pca-connector-scep
Summary: Amazon Web Services SDK for C++ pca-connector-scep module

%description pca-connector-scep
%{summary}.

%files pca-connector-scep
%{_libdir}/libaws-cpp-sdk-pca-connector-scep.so.*


%package pcs
Summary: Amazon Web Services SDK for C++ pcs module

%description pcs
%{summary}.

%files pcs
%{_libdir}/libaws-cpp-sdk-pcs.so.*


%package personalize-events
Summary: Amazon Web Services SDK for C++ personalize-events module

%description personalize-events
%{summary}.

%files personalize-events
%{_libdir}/libaws-cpp-sdk-personalize-events.so.*


%package personalize-runtime
Summary: Amazon Web Services SDK for C++ personalize-runtime module

%description personalize-runtime
%{summary}.

%files personalize-runtime
%{_libdir}/libaws-cpp-sdk-personalize-runtime.so.*


%package personalize
Summary: Amazon Web Services SDK for C++ personalize module

%description personalize
%{summary}.

%files personalize
%{_libdir}/libaws-cpp-sdk-personalize.so.*


%package pinpoint-email
Summary: Amazon Web Services SDK for C++ pinpoint-email module

%description pinpoint-email
%{summary}.

%files pinpoint-email
%{_libdir}/libaws-cpp-sdk-pinpoint-email.so.*


%package pinpoint-sms-voice-v2
Summary: Amazon Web Services SDK for C++ pinpoint-sms-voice-v2 module

%description pinpoint-sms-voice-v2
%{summary}.

%files pinpoint-sms-voice-v2
%{_libdir}/libaws-cpp-sdk-pinpoint-sms-voice-v2.so.*


%package pinpoint
Summary: Amazon Web Services SDK for C++ pinpoint module

%description pinpoint
%{summary}.

%files pinpoint
%{_libdir}/libaws-cpp-sdk-pinpoint.so.*


%package pipes
Summary: Amazon Web Services SDK for C++ pipes module

%description pipes
%{summary}.

%files pipes
%{_libdir}/libaws-cpp-sdk-pipes.so.*


%package pi
Summary: Amazon Web Services SDK for C++ pi module

%description pi
%{summary}.

%files pi
%{_libdir}/libaws-cpp-sdk-pi.so.*


%package polly
Summary: Amazon Web Services SDK for C++ polly module

%description polly
%{summary}.

%files polly
%{_libdir}/libaws-cpp-sdk-polly.so.*


%package pricing
Summary: Amazon Web Services SDK for C++ pricing module

%description pricing
%{summary}.

%files pricing
%{_libdir}/libaws-cpp-sdk-pricing.so.*


%package privatenetworks
Summary: Amazon Web Services SDK for C++ privatenetworks module

%description privatenetworks
%{summary}.

%files privatenetworks
%{_libdir}/libaws-cpp-sdk-privatenetworks.so.*


%package proton
Summary: Amazon Web Services SDK for C++ proton module

%description proton
%{summary}.

%files proton
%{_libdir}/libaws-cpp-sdk-proton.so.*


%package qapps
Summary: Amazon Web Services SDK for C++ qapps module

%description qapps
%{summary}.

%files qapps
%{_libdir}/libaws-cpp-sdk-qapps.so.*


%package qbusiness
Summary: Amazon Web Services SDK for C++ qbusiness module

%description qbusiness
%{summary}.

%files qbusiness
%{_libdir}/libaws-cpp-sdk-qbusiness.so.*


%package qconnect
Summary: Amazon Web Services SDK for C++ qconnect module

%description qconnect
%{summary}.

%files qconnect
%{_libdir}/libaws-cpp-sdk-qconnect.so.*


%package qldb-session
Summary: Amazon Web Services SDK for C++ qldb-session module

%description qldb-session
%{summary}.

%files qldb-session
%{_libdir}/libaws-cpp-sdk-qldb-session.so.*


%package qldb
Summary: Amazon Web Services SDK for C++ qldb module

%description qldb
%{summary}.

%files qldb
%{_libdir}/libaws-cpp-sdk-qldb.so.*


%package queues
Summary: Amazon Web Services SDK for C++ queues module

%description queues
%{summary}.

%files queues
%{_libdir}/libaws-cpp-sdk-queues.so.*


%package quicksight
Summary: Amazon Web Services SDK for C++ quicksight module

%description quicksight
%{summary}.

%files quicksight
%{_libdir}/libaws-cpp-sdk-quicksight.so.*


%package ram
Summary: Amazon Web Services SDK for C++ ram module

%description ram
%{summary}.

%files ram
%{_libdir}/libaws-cpp-sdk-ram.so.*


%package rbin
Summary: Amazon Web Services SDK for C++ rbin module

%description rbin
%{summary}.

%files rbin
%{_libdir}/libaws-cpp-sdk-rbin.so.*


%package rds-data
Summary: Amazon Web Services SDK for C++ rds-data module

%description rds-data
%{summary}.

%files rds-data
%{_libdir}/libaws-cpp-sdk-rds-data.so.*


%package rds
Summary: Amazon Web Services SDK for C++ rds module

%description rds
%{summary}.

%files rds
%{_libdir}/libaws-cpp-sdk-rds.so.*


%package redshift-data
Summary: Amazon Web Services SDK for C++ redshift-data module

%description redshift-data
%{summary}.

%files redshift-data
%{_libdir}/libaws-cpp-sdk-redshift-data.so.*


%package redshift-serverless
Summary: Amazon Web Services SDK for C++ redshift-serverless module

%description redshift-serverless
%{summary}.

%files redshift-serverless
%{_libdir}/libaws-cpp-sdk-redshift-serverless.so.*


%package redshift
Summary: Amazon Web Services SDK for C++ redshift module

%description redshift
%{summary}.

%files redshift
%{_libdir}/libaws-cpp-sdk-redshift.so.*


%package rekognition
Summary: Amazon Web Services SDK for C++ rekognition module

%description rekognition
%{summary}.

%files rekognition
%{_libdir}/libaws-cpp-sdk-rekognition.so.*


%package repostspace
Summary: Amazon Web Services SDK for C++ repostspace module

%description repostspace
%{summary}.

%files repostspace
%{_libdir}/libaws-cpp-sdk-repostspace.so.*


%package resiliencehub
Summary: Amazon Web Services SDK for C++ resiliencehub module

%description resiliencehub
%{summary}.

%files resiliencehub
%{_libdir}/libaws-cpp-sdk-resiliencehub.so.*


%package resource-explorer-2
Summary: Amazon Web Services SDK for C++ resource-explorer-2 module

%description resource-explorer-2
%{summary}.

%files resource-explorer-2
%{_libdir}/libaws-cpp-sdk-resource-explorer-2.so.*


%package resource-groups
Summary: Amazon Web Services SDK for C++ resource-groups module

%description resource-groups
%{summary}.

%files resource-groups
%{_libdir}/libaws-cpp-sdk-resource-groups.so.*


%package resourcegroupstaggingapi
Summary: Amazon Web Services SDK for C++ resourcegroupstaggingapi module

%description resourcegroupstaggingapi
%{summary}.

%files resourcegroupstaggingapi
%{_libdir}/libaws-cpp-sdk-resourcegroupstaggingapi.so.*


%package robomaker
Summary: Amazon Web Services SDK for C++ robomaker module

%description robomaker
%{summary}.

%files robomaker
%{_libdir}/libaws-cpp-sdk-robomaker.so.*


%package rolesanywhere
Summary: Amazon Web Services SDK for C++ rolesanywhere module

%description rolesanywhere
%{summary}.

%files rolesanywhere
%{_libdir}/libaws-cpp-sdk-rolesanywhere.so.*


%package route53domains
Summary: Amazon Web Services SDK for C++ route53domains module

%description route53domains
%{summary}.

%files route53domains
%{_libdir}/libaws-cpp-sdk-route53domains.so.*


%package route53profiles
Summary: Amazon Web Services SDK for C++ route53profiles module

%description route53profiles
%{summary}.

%files route53profiles
%{_libdir}/libaws-cpp-sdk-route53profiles.so.*


%package route53-recovery-cluster
Summary: Amazon Web Services SDK for C++ route53-recovery-cluster module

%description route53-recovery-cluster
%{summary}.

%files route53-recovery-cluster
%{_libdir}/libaws-cpp-sdk-route53-recovery-cluster.so.*


%package route53-recovery-control-config
Summary: Amazon Web Services SDK for C++ route53-recovery-control-config module

%description route53-recovery-control-config
%{summary}.

%files route53-recovery-control-config
%{_libdir}/libaws-cpp-sdk-route53-recovery-control-config.so.*


%package route53-recovery-readiness
Summary: Amazon Web Services SDK for C++ route53-recovery-readiness module

%description route53-recovery-readiness
%{summary}.

%files route53-recovery-readiness
%{_libdir}/libaws-cpp-sdk-route53-recovery-readiness.so.*


%package route53resolver
Summary: Amazon Web Services SDK for C++ route53resolver module

%description route53resolver
%{summary}.

%files route53resolver
%{_libdir}/libaws-cpp-sdk-route53resolver.so.*


%package route53
Summary: Amazon Web Services SDK for C++ route53 module

%description route53
%{summary}.

%files route53
%{_libdir}/libaws-cpp-sdk-route53.so.*


%package rum
Summary: Amazon Web Services SDK for C++ rum module

%description rum
%{summary}.

%files rum
%{_libdir}/libaws-cpp-sdk-rum.so.*


%package s3control
Summary: Amazon Web Services SDK for C++ s3control module

%description s3control
%{summary}.

%files s3control
%{_libdir}/libaws-cpp-sdk-s3control.so.*


%package s3-crt
Summary: Amazon Web Services SDK for C++ s3-crt module

%description s3-crt
%{summary}.

%files s3-crt
%{_libdir}/libaws-cpp-sdk-s3-crt.so.*


%package s3-encryption
Summary: Amazon Web Services SDK for C++ s3-encryption module

%description s3-encryption
%{summary}.

%files s3-encryption
%{_libdir}/libaws-cpp-sdk-s3-encryption.so.*


%package s3outposts
Summary: Amazon Web Services SDK for C++ s3outposts module

%description s3outposts
%{summary}.

%files s3outposts
%{_libdir}/libaws-cpp-sdk-s3outposts.so.*


%package s3
Summary: Amazon Web Services SDK for C++ s3 module

%description s3
%{summary}.

%files s3
%{_libdir}/libaws-cpp-sdk-s3.so.*


%package s3tables
Summary: Amazon Web Services SDK for C++ s3tables module

%description s3tables
%{summary}.

%files s3tables
%{_libdir}/libaws-cpp-sdk-s3tables.so.*


%package sagemaker-a2i-runtime
Summary: Amazon Web Services SDK for C++ sagemaker-a2i-runtime module

%description sagemaker-a2i-runtime
%{summary}.

%files sagemaker-a2i-runtime
%{_libdir}/libaws-cpp-sdk-sagemaker-a2i-runtime.so.*


%package sagemaker-edge
Summary: Amazon Web Services SDK for C++ sagemaker-edge module

%description sagemaker-edge
%{summary}.

%files sagemaker-edge
%{_libdir}/libaws-cpp-sdk-sagemaker-edge.so.*


%package sagemaker-featurestore-runtime
Summary: Amazon Web Services SDK for C++ sagemaker-featurestore-runtime module

%description sagemaker-featurestore-runtime
%{summary}.

%files sagemaker-featurestore-runtime
%{_libdir}/libaws-cpp-sdk-sagemaker-featurestore-runtime.so.*


%package sagemaker-geospatial
Summary: Amazon Web Services SDK for C++ sagemaker-geospatial module

%description sagemaker-geospatial
%{summary}.

%files sagemaker-geospatial
%{_libdir}/libaws-cpp-sdk-sagemaker-geospatial.so.*


%package sagemaker-metrics
Summary: Amazon Web Services SDK for C++ sagemaker-metrics module

%description sagemaker-metrics
%{summary}.

%files sagemaker-metrics
%{_libdir}/libaws-cpp-sdk-sagemaker-metrics.so.*


%package sagemaker-runtime
Summary: Amazon Web Services SDK for C++ sagemaker-runtime module

%description sagemaker-runtime
%{summary}.

%files sagemaker-runtime
%{_libdir}/libaws-cpp-sdk-sagemaker-runtime.so.*


%package sagemaker
Summary: Amazon Web Services SDK for C++ sagemaker module

%description sagemaker
%{summary}.

%files sagemaker
%{_libdir}/libaws-cpp-sdk-sagemaker.so.*


%package savingsplans
Summary: Amazon Web Services SDK for C++ savingsplans module

%description savingsplans
%{summary}.

%files savingsplans
%{_libdir}/libaws-cpp-sdk-savingsplans.so.*


%package scheduler
Summary: Amazon Web Services SDK for C++ scheduler module

%description scheduler
%{summary}.

%files scheduler
%{_libdir}/libaws-cpp-sdk-scheduler.so.*


%package schemas
Summary: Amazon Web Services SDK for C++ schemas module

%description schemas
%{summary}.

%files schemas
%{_libdir}/libaws-cpp-sdk-schemas.so.*


%package sdb
Summary: Amazon Web Services SDK for C++ sdb module

%description sdb
%{summary}.

%files sdb
%{_libdir}/libaws-cpp-sdk-sdb.so.*


%package secretsmanager
Summary: Amazon Web Services SDK for C++ secretsmanager module

%description secretsmanager
%{summary}.

%files secretsmanager
%{_libdir}/libaws-cpp-sdk-secretsmanager.so.*


%package securityhub
Summary: Amazon Web Services SDK for C++ securityhub module

%description securityhub
%{summary}.

%files securityhub
%{_libdir}/libaws-cpp-sdk-securityhub.so.*


%package security-ir
Summary: Amazon Web Services SDK for C++ security-ir module

%description security-ir
%{summary}.

%files security-ir
%{_libdir}/libaws-cpp-sdk-security-ir.so.*


%package securitylake
Summary: Amazon Web Services SDK for C++ securitylake module

%description securitylake
%{summary}.

%files securitylake
%{_libdir}/libaws-cpp-sdk-securitylake.so.*


%package serverlessrepo
Summary: Amazon Web Services SDK for C++ serverlessrepo module

%description serverlessrepo
%{summary}.

%files serverlessrepo
%{_libdir}/libaws-cpp-sdk-serverlessrepo.so.*


%package servicecatalog-appregistry
Summary: Amazon Web Services SDK for C++ servicecatalog-appregistry module

%description servicecatalog-appregistry
%{summary}.

%files servicecatalog-appregistry
%{_libdir}/libaws-cpp-sdk-servicecatalog-appregistry.so.*


%package servicecatalog
Summary: Amazon Web Services SDK for C++ servicecatalog module

%description servicecatalog
%{summary}.

%files servicecatalog
%{_libdir}/libaws-cpp-sdk-servicecatalog.so.*


%package servicediscovery
Summary: Amazon Web Services SDK for C++ servicediscovery module

%description servicediscovery
%{summary}.

%files servicediscovery
%{_libdir}/libaws-cpp-sdk-servicediscovery.so.*


%package service-quotas
Summary: Amazon Web Services SDK for C++ service-quotas module

%description service-quotas
%{summary}.

%files service-quotas
%{_libdir}/libaws-cpp-sdk-service-quotas.so.*


%package sesv2
Summary: Amazon Web Services SDK for C++ sesv2 module

%description sesv2
%{summary}.

%files sesv2
%{_libdir}/libaws-cpp-sdk-sesv2.so.*


%package shield
Summary: Amazon Web Services SDK for C++ shield module

%description shield
%{summary}.

%files shield
%{_libdir}/libaws-cpp-sdk-shield.so.*


%package signer
Summary: Amazon Web Services SDK for C++ signer module

%description signer
%{summary}.

%files signer
%{_libdir}/libaws-cpp-sdk-signer.so.*


%package simspaceweaver
Summary: Amazon Web Services SDK for C++ simspaceweaver module

%description simspaceweaver
%{summary}.

%files simspaceweaver
%{_libdir}/libaws-cpp-sdk-simspaceweaver.so.*


%package sms
Summary: Amazon Web Services SDK for C++ sms module

%description sms
%{summary}.

%files sms
%{_libdir}/libaws-cpp-sdk-sms.so.*


%package sms-voice
Summary: Amazon Web Services SDK for C++ sms-voice module

%description sms-voice
%{summary}.

%files sms-voice
%{_libdir}/libaws-cpp-sdk-sms-voice.so.*


%package snowball
Summary: Amazon Web Services SDK for C++ snowball module

%description snowball
%{summary}.

%files snowball
%{_libdir}/libaws-cpp-sdk-snowball.so.*


%package snow-device-management
Summary: Amazon Web Services SDK for C++ snow-device-management module

%description snow-device-management
%{summary}.

%files snow-device-management
%{_libdir}/libaws-cpp-sdk-snow-device-management.so.*


%package sns
Summary: Amazon Web Services SDK for C++ sns module

%description sns
%{summary}.

%files sns
%{_libdir}/libaws-cpp-sdk-sns.so.*


%package socialmessaging
Summary: Amazon Web Services SDK for C++ socialmessaging module

%description socialmessaging
%{summary}.

%files socialmessaging
%{_libdir}/libaws-cpp-sdk-socialmessaging.so.*


%package sqs
Summary: Amazon Web Services SDK for C++ sqs module

%description sqs
%{summary}.

%files sqs
%{_libdir}/libaws-cpp-sdk-sqs.so.*


%package ssm-contacts
Summary: Amazon Web Services SDK for C++ ssm-contacts module

%description ssm-contacts
%{summary}.

%files ssm-contacts
%{_libdir}/libaws-cpp-sdk-ssm-contacts.so.*


%package ssm-incidents
Summary: Amazon Web Services SDK for C++ ssm-incidents module

%description ssm-incidents
%{summary}.

%files ssm-incidents
%{_libdir}/libaws-cpp-sdk-ssm-incidents.so.*


%package ssm-quicksetup
Summary: Amazon Web Services SDK for C++ ssm-quicksetup module

%description ssm-quicksetup
%{summary}.

%files ssm-quicksetup
%{_libdir}/libaws-cpp-sdk-ssm-quicksetup.so.*


%package ssm-sap
Summary: Amazon Web Services SDK for C++ ssm-sap module

%description ssm-sap
%{summary}.

%files ssm-sap
%{_libdir}/libaws-cpp-sdk-ssm-sap.so.*


%package ssm
Summary: Amazon Web Services SDK for C++ ssm module

%description ssm
%{summary}.

%files ssm
%{_libdir}/libaws-cpp-sdk-ssm.so.*


%package sso-admin
Summary: Amazon Web Services SDK for C++ sso-admin module

%description sso-admin
%{summary}.

%files sso-admin
%{_libdir}/libaws-cpp-sdk-sso-admin.so.*


%package sso-oidc
Summary: Amazon Web Services SDK for C++ sso-oidc module

%description sso-oidc
%{summary}.

%files sso-oidc
%{_libdir}/libaws-cpp-sdk-sso-oidc.so.*


%package sso
Summary: Amazon Web Services SDK for C++ sso module

%description sso
%{summary}.

%files sso
%{_libdir}/libaws-cpp-sdk-sso.so.*


%package states
Summary: Amazon Web Services SDK for C++ states module

%description states
%{summary}.

%files states
%{_libdir}/libaws-cpp-sdk-states.so.*


%package storagegateway
Summary: Amazon Web Services SDK for C++ storagegateway module

%description storagegateway
%{summary}.

%files storagegateway
%{_libdir}/libaws-cpp-sdk-storagegateway.so.*


%package sts
Summary: Amazon Web Services SDK for C++ sts module

%description sts
%{summary}.

%files sts
%{_libdir}/libaws-cpp-sdk-sts.so.*


%package supplychain
Summary: Amazon Web Services SDK for C++ supplychain module

%description supplychain
%{summary}.

%files supplychain
%{_libdir}/libaws-cpp-sdk-supplychain.so.*


%package support-app
Summary: Amazon Web Services SDK for C++ support-app module

%description support-app
%{summary}.

%files support-app
%{_libdir}/libaws-cpp-sdk-support-app.so.*


%package support
Summary: Amazon Web Services SDK for C++ support module

%description support
%{summary}.

%files support
%{_libdir}/libaws-cpp-sdk-support.so.*


%package swf
Summary: Amazon Web Services SDK for C++ swf module

%description swf
%{summary}.

%files swf
%{_libdir}/libaws-cpp-sdk-swf.so.*


%package synthetics
Summary: Amazon Web Services SDK for C++ synthetics module

%description synthetics
%{summary}.

%files synthetics
%{_libdir}/libaws-cpp-sdk-synthetics.so.*


%package taxsettings
Summary: Amazon Web Services SDK for C++ taxsettings module

%description taxsettings
%{summary}.

%files taxsettings
%{_libdir}/libaws-cpp-sdk-taxsettings.so.*


%package textract
Summary: Amazon Web Services SDK for C++ textract module

%description textract
%{summary}.

%files textract
%{_libdir}/libaws-cpp-sdk-textract.so.*


%package text-to-speech
Summary: Amazon Web Services SDK for C++ text-to-speech module

%description text-to-speech
%{summary}.

%files text-to-speech
%{_libdir}/libaws-cpp-sdk-text-to-speech.so.*


%package timestream-influxdb
Summary: Amazon Web Services SDK for C++ timestream-influxdb module

%description timestream-influxdb
%{summary}.

%files timestream-influxdb
%{_libdir}/libaws-cpp-sdk-timestream-influxdb.so.*


%package timestream-query
Summary: Amazon Web Services SDK for C++ timestream-query module

%description timestream-query
%{summary}.

%files timestream-query
%{_libdir}/libaws-cpp-sdk-timestream-query.so.*


%package timestream-write
Summary: Amazon Web Services SDK for C++ timestream-write module

%description timestream-write
%{summary}.

%files timestream-write
%{_libdir}/libaws-cpp-sdk-timestream-write.so.*


%package tnb
Summary: Amazon Web Services SDK for C++ tnb module

%description tnb
%{summary}.

%files tnb
%{_libdir}/libaws-cpp-sdk-tnb.so.*


%package transcribe
Summary: Amazon Web Services SDK for C++ transcribe module

%description transcribe
%{summary}.

%files transcribe
%{_libdir}/libaws-cpp-sdk-transcribe.so.*


%package transcribestreaming
Summary: Amazon Web Services SDK for C++ transcribestreaming module

%description transcribestreaming
%{summary}.

%files transcribestreaming
%{_libdir}/libaws-cpp-sdk-transcribestreaming.so.*


%package transfer
Summary: Amazon Web Services SDK for C++ transfer module

%description transfer
%{summary}.

%files transfer
%{_libdir}/libaws-cpp-sdk-transfer.so.*


%package translate
Summary: Amazon Web Services SDK for C++ translate module

%description translate
%{summary}.

%files translate
%{_libdir}/libaws-cpp-sdk-translate.so.*


%package trustedadvisor
Summary: Amazon Web Services SDK for C++ trustedadvisor module

%description trustedadvisor
%{summary}.

%files trustedadvisor
%{_libdir}/libaws-cpp-sdk-trustedadvisor.so.*


%package verifiedpermissions
Summary: Amazon Web Services SDK for C++ verifiedpermissions module

%description verifiedpermissions
%{summary}.

%files verifiedpermissions
%{_libdir}/libaws-cpp-sdk-verifiedpermissions.so.*


%package voice-id
Summary: Amazon Web Services SDK for C++ voice-id module

%description voice-id
%{summary}.

%files voice-id
%{_libdir}/libaws-cpp-sdk-voice-id.so.*


%package vpc-lattice
Summary: Amazon Web Services SDK for C++ vpc-lattice module

%description vpc-lattice
%{summary}.

%files vpc-lattice
%{_libdir}/libaws-cpp-sdk-vpc-lattice.so.*


%package waf-regional
Summary: Amazon Web Services SDK for C++ waf-regional module

%description waf-regional
%{summary}.

%files waf-regional
%{_libdir}/libaws-cpp-sdk-waf-regional.so.*


%package waf
Summary: Amazon Web Services SDK for C++ waf module

%description waf
%{summary}.

%files waf
%{_libdir}/libaws-cpp-sdk-waf.so.*


%package wafv2
Summary: Amazon Web Services SDK for C++ wafv2 module

%description wafv2
%{summary}.

%files wafv2
%{_libdir}/libaws-cpp-sdk-wafv2.so.*


%package wellarchitected
Summary: Amazon Web Services SDK for C++ wellarchitected module

%description wellarchitected
%{summary}.

%files wellarchitected
%{_libdir}/libaws-cpp-sdk-wellarchitected.so.*


%package wisdom
Summary: Amazon Web Services SDK for C++ wisdom module

%description wisdom
%{summary}.

%files wisdom
%{_libdir}/libaws-cpp-sdk-wisdom.so.*


%package workdocs
Summary: Amazon Web Services SDK for C++ workdocs module

%description workdocs
%{summary}.

%files workdocs
%{_libdir}/libaws-cpp-sdk-workdocs.so.*


%package worklink
Summary: Amazon Web Services SDK for C++ worklink module

%description worklink
%{summary}.

%files worklink
%{_libdir}/libaws-cpp-sdk-worklink.so.*


%package workmailmessageflow
Summary: Amazon Web Services SDK for C++ workmailmessageflow module

%description workmailmessageflow
%{summary}.

%files workmailmessageflow
%{_libdir}/libaws-cpp-sdk-workmailmessageflow.so.*


%package workmail
Summary: Amazon Web Services SDK for C++ workmail module

%description workmail
%{summary}.

%files workmail
%{_libdir}/libaws-cpp-sdk-workmail.so.*


%package workspaces
Summary: Amazon Web Services SDK for C++ workspaces module

%description workspaces
%{summary}.

%files workspaces
%{_libdir}/libaws-cpp-sdk-workspaces.so.*


%package workspaces-thin-client
Summary: Amazon Web Services SDK for C++ workspaces-thin-client module

%description workspaces-thin-client
%{summary}.

%files workspaces-thin-client
%{_libdir}/libaws-cpp-sdk-workspaces-thin-client.so.*


%package workspaces-web
Summary: Amazon Web Services SDK for C++ workspaces-web module

%description workspaces-web
%{summary}.

%files workspaces-web
%{_libdir}/libaws-cpp-sdk-workspaces-web.so.*


%package xray
Summary: Amazon Web Services SDK for C++ xray module

%description xray
%{summary}.

%files xray
%{_libdir}/libaws-cpp-sdk-xray.so.*


